<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>Cuenta activada</title>
</head>
<body>

    <p>Enhorabuena, tu cuenta ha sido creada satisfactoriamente.</p>

    <p>Para poder activarla debes acceder al siguiente enlace:</p>

    <p>
        <a href="${BASE_URL}/account/activate?key=${ACTIVATION_KEY}">Enlace de activación</a>
    </p>

    <p>Un cordial saludo.</p>

</body>
</html>






